/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/

body {
    background-color:rgba(255,255,255,0.8);
    background:url(images/ie9_80transparent_fallback.png), url(images/bg.jpg) center top no-repeat fixed;
    background:linear-gradient(to bottom, transparent 0, transparent 280px, rgba(255,255,255,0.7) 390px, rgba(255,255,255,0.85) 484px, #fff 97%), url(images/bg.jpg) 56% 0 no-repeat fixed;
    background-size:cover;
}

    @media only screen and (max-height:1150px) {
        body {
            background-position:0 0, 53% 1em;
        }
    }

    @media only screen and (max-height:900px) {
        body {
            background-position:0 0, 53% 2em;
        }
    }

    @media only screen and (max-height:650px) {
        body {
            background-position:0 0, 53% 3em;
        }
    }

.contentbox {
    max-width: 960px;
}

.sidebar {
    width: 31.111111111111%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
}

article {
    padding:0 0 1.5em;
}

    article.narrow {
        width: 68.583333333333%; /* 620/960=0.64583333333333 */
        float: left;
    }

    article.wide {
        width: 100%;
        margin: auto;
    }

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

.site_info {
    padding:1.5em 3% 2.5em;
}

    .home .site_info {
        padding-bottom:9em;
        border-bottom:10px solid #1e8ece;
    }

header .nav ul, header .nav li li {width: 250px;}

.nav li:hover ul, .nav li.sfHover ul {top:2.3em;z-index:100;display:block;}

header>nav {
    height:2.9em;
    margin:0 0 1em;
    position:fixed;
}

.nav a {
    padding:0 .75em;
    font-size:1.15em;
}

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

article h1 {
    margin-left:-9999px;
    padding:.25em .45em .25em 9999px;
}

.propertor_header, .archive .cattlepress_header, .single-event-title {
    margin-left:-9999px;
    padding-left:9999px;
}

.property-search {
    /*margin-left:9.7em;*/
	margin-left:0em;
	clear:both;
}

article.home {
    display:block;
}

.ctacontainer {
    margin:-2.7em 0 0;
}

.cta {
    width:33%;
    margin: 0 4% 4% 0;
    float: left;
}

    .cta3 {
        margin-right:0;
        width:26%;
    }

    .featured_property {
        margin:0 4% 0 0;
    }

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

article .slideshow_container {
    height:254px !important;
    margin:1.5em 0;
}

.homepage_content {
    width: 63%;
    float: right;
    text-shadow:2px 2px rgba(255,255,255,0.3);
}

    .homepage_content *:first-child {
        margin-top:0;
    }

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

article .gform_wrapper {
    width: 46%;
    margin:1.3em 0 3% 3%;
    float: right;
}